cac488 - Add build requires line for libsepol-devel

Authored and Committed by dwalsh 13 years ago
    - Add build requires line for libsepol-devel
    
        
file modified
+5 -1